

/* CSS Document */

body.index {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

background-image:url(images/netherne.jpg);

	font-family: Comic Sans MS, Helvetica, Arial, Verdana, sans-serif;



}

body.ctc {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

background-image:url(images/bg_alsation.jpg);

	font-family: Comic Sans MS, Helvetica, Arial, Verdana, sans-serif;



}


body.test {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

background-image:url(images/bg_test.jpg);

	font-family: Comic Sans MS, Helvetica, Arial, Verdana, sans-serif;



}

body.svc {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

background-image:url(images/bg_neth.jpg);

	font-family: Comic Sans MS, Helvetica, Arial, Verdana, sans-serif;



}




img{

border:0px;

}

/***********************************************/

/* Text / Link Styles                          */

/***********************************************/

a {

color: #000000;

text-decoration: none;

}

a:hover {

	color: #000000;

	text-decoration: underline;

}

a.topLinks {

font-size: 11px;

color: #336699;

text-decoration: none;

padding-right:4px;

}

a.topLinks:hover {

	color: #727272;

	text-decoration: none;

}

a.topLinksSelected {

font-size: 11px;

color: #000000;

text-decoration: none;

padding-right:4px;

}

<-- menu button links ->
a.mbLinks {

font-size: 11px;

color: #000000;

text-decoration: none;

padding-right:4px;

}

a.mbLinks:hover {

	color: #ffffff;

	text-decoration: none;

}

a.mbLinksSelected {

font-size: 11px;

color: #cc0000;

text-decoration: none;

padding-right:4px;

}

a.CTAlinks {

font-size: 15px;

color: #ffffff;

text-decoration: none;

}

a.CTAlinks:hover {

	color: #000000;

	text-decoration: none;

}

a.CTAlinkSelected {

font-size: 15px;

color: #cc0000;

text-decoration: none;

}

a.CTAlinkSelected:hover {

	color: #727272;

	text-decoration: none;

}

a.mainMenu {

color: #cccccc;

text-decoration: none;

line-height:18px;

}

a.mainMenu:hover {

	color: #000000;

	text-decoration: none;

	line-height:18px;

}

a.mainMenuSelected {

	color: #0E91F7;

	text-decoration: none;

	line-height:18px;

}

a.footerLinks {

color: #000066;

text-decoration: none;

}

a.footerLinks:hover {

	color: #727272;

	text-decoration: none;

}

a.footerTermsLinks {

color: #000066;

text-decoration: none;

}

a.footerTermsLinks:hover {

	color: #727272;

	text-decoration: none;

}



h1{

font-size: 21px;

color: #29A9CD;

font-weight:bold;

text-align:left;

}

.subTitleTxt{

font-size: 16px;

color: #0E3193;

font-weight:bold;

}

.subsubTitleTxt{

font-size: 12px;

color: #0E3193;

font-weight:bold;

}

.highlightTxt{

color: #0E3193;

font-weight:bold;

}

.smallTxt{

font-size: 10px;

color: #999999;

}

.newsTitleTxt{

font-size: 14px;

color: #0E3193;

}





/***********************************************/

/* Layout Divs                                 */

/***********************************************/

#headerNav {

width:100%;

height:20px;

position:relative;



}

#headerBtns {

width:760px;

height:20px;

position:relative;

margin: 0 auto;

text-align:right;

}

#headerContainer {

width:760px;

height:170px;

margin: 0 auto;

position:relative;


}



#logo {

position:absolute;

top:20px;

left:12px;

width:880px;

height:170px;

}

#headerImg {

width:500px;

height:100px;

position:relative;

margin-top:6px;

left:260px;

float:right;

}

#container {

width:980px;

position:relative;

margin: 0 auto;


}

#containerBG {

width:880px;

position:relative;

float:left;


border-bottom:10px solid;

}

#ad {

width:450px;

padding:10px;
position:relative;

float:left;


border:1px solid;

}


#line1 {

width:100%;

height:1px;

position:relative;

background-color:#000000;

}

#line2 {

width:100%;

height:8px;

position:relative;

background-color:#336699;

}

#line3 {

width:100%;

height:5px;

position:relative;

background-color:#cccccc;

}

#line4 {

width:100%;

height:3px;

position:relative;

background-color:#ffffff;

}


#contactMe {

width:450px;

position:relative;

padding:10px;

margin: 0 auto;

background-color:#29A9CC;

border:2px solid #EE9415;

}


#svc_content {
width: 450px;
position:relative;

padding:10px;

margin: 0 auto;
}

/***********************************************/

/* Call to Action Divs BTNS */

/***********************************************/

#imgdiv {

width:210px;

height:160px;

position:relative;

float:right;

padding-left: 10px;


}



#CTAdomestic{

width:200px;

height:100px;

position:relative;

float:left;

margin-right:8px;

background-repeat:no-repeat;

}

#svc{

width:200px;

height:75px;



position:relative;

float:left;

margin-right:9px;

background-color: #EE9415;

background-repeat:no-repeat;

}



#CTAlocal{

width:200px;

height:60px;

position:relative;

float:left;

margin-right:9px;
margin-left:15px;



background-color: #29A9CC;

background-repeat:no-repeat;

}



#CTAemail{

width:200px;

height:110px;

position:relative;

float:left;

background-repeat:no-repeat;

}



div.CTAholdTxt{

width:200px;

height:110px;

position:relative;

top:15px;

left:65px;

}



/***********************************************/

/* Main Menu */

/***********************************************/

div.mainMenuContainer {

width:160px;

position:relative;

background-image:url(images/sbar.jpg);

float:left;
margin-left:40px;

padding-left:8px;

}



div.mainMenuBtn {

width:100px;

position:relative;

margin-left:20px;

margin-bottom:12px;

font-size: bold 12px;

color: #cccccc;

}

div.mainMenuOnBtn {

width:100px;

margin-left:40px;

font-size: 12px;

color: #cccccc;

}

div.subSectionBtn {

width:100px;

position:relative;

background-color:#D9D9D9;

padding-right:3px;

padding-top:3px;

margin-top:3px;

margin-bottom:6px;

font-size: 11px;

text-align:right;

color: #cccccc;

}



/***********************************************/

/* Main Content */

/***********************************************/

#mainContent {

width:500px;

position:relative;

float:left;

background-color:#ffffff;

margin-left:50px;

margin-bottom:10px;

padding: 0px;

font-size: 14px;

font-face: Comic Sans;

color: #000000;

text-align:justify;

}

#mainContent2 {

width:700px;

position:relative;

float:left;

background-color:#ffffff;

margin-left:20px;

margin-bottom:10px;

padding: 20px;

font-size: 14px;

font-face: Comic Sans;

color: #000000;

text-align:justify;

}

#mainContentWide {

width:480px;

position:relative;

float:left;

background-color:#FFFFFF;

margin-left:50px;

margin-bottom:20px;

font-size: 12px;

color: #000000;

text-align:justify;

}

#mainContentquote {

width:480x;

position:relative;

float:left;


margin-left: 120px;

margin-bottom:10px;

font-size: 10px;

color: #000000;

text-align:justify;

}





div.adTxt{

position:relative;

width:180px;

font-weight:bold;

padding-top:5px;

}

div.goBtn{

position:absolute;

top:295px;

right:8px;

}

div.goAdBtn{

position:relative;

width:31px;

float:right;

margin-top:5px;

}





li.limain

{

	list-style: disc outside;

	color: #0E3193;

	margin-bottom: 10px;

}



li.lisub

{

	list-style: circle outside;

	margin-top: 10px;

	color: #0E3193;

	text-indent: 10px;

}



li.lisubsub

{

	list-style: square outside;

	margin-top: 10px;

	color: #0E3193;

	text-indent: 20px;

}

li.linoshow

{

	list-style:none;

}



/***********************************************/

/* Footer */

/***********************************************/

#footerLine {

width:100%;

height:3px;

float:left;

clear:both;

position:relative;

background-color:#336699;

}


#footerMenu {

width:100%;

height:20px;

float:center;

clear:both;

position:relative;

font-size: 11px;

color: #336699;

background-color:ffffff;

}

#footerLinks {

width:760px;

position:relative;

margin: 0 auto;

margin-top:5px;

text-align:right;

font-size: 11px;

color: #336699;

background-color: #ffffff;

clear:both;

}

#footerTermsLinks {

width:760px;

position:relative;

margin: 0 auto;

text-align:right;

font-size: 10px;

color: #000000;

background-color: #ffffff;

}

#footerLogos {

width:760px;

margin: 0 auto;

position:relative;

background-color: #cccccc;

}

